html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
	border:none;
  box-sizing: border-box;
}

* {
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}


/* Newsletter Styles */

body {
  background: #030335;
  font-family: Verdana,Geneva,sans-serif;
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 13px;
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, p, span, label, a, a:visited {
  color: #fff;
}

p {
  margin-bottom: 15px;
  font: normal 13px/20px Verdana,Geneva,sans-serif;
}

h1, h2, h3, h4 {
  font-family:"frutigerltw01-45light", "Lato","Proxima Nova", sans-serif;
  font-size: 23px;
  font-weight: 300;
  margin-bottom: 15px;
}

#prepform {
	width: 100% !important;
  max-width: 950px;
  padding: 30px;
  margin: 0 auto;
}

#prepform .prep_require {
  display: none;
}

#prepform input[type=text],
#prepform input[type=email] {
  width: 100%;
  height: 45px;
  line-height: 45px;
  font-size: 23px;
  background: #fff;
  border: 0;
  margin: 0 0 7px;
  padding: 0 20px;
  color: #39c;
  -webkit-appearance: none;
}

#prep_ui_ffoot, .prep_ui_submit {
  width: 100%;
  display: block;
  clear: both;
  color: #fff;
  float: right;
}

.prep_ui_vld {
  float: right !important;
  position: absolute;
  top: 9px;
  right: 5px;
}

button.std_reg_btn {
  display: inline-flex;
  position: relative;
  align-items: center;
  padding: 8px 22px;
  background: #006FAC;
  font-size: 14px;
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #FFF;
  border: 2px solid #006FAC;
  border-radius: 50px;
  transition: all 0.3s ease;
  cursor: pointer;
}

button.std_reg_btn:hover {
  background: #006FAC;
  color: #FFF;
  border-color: #006FAC;
}

button.std_reg_btn:after {
  display:none;
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  width: 40px;
  height: 40px;
  background:#3399cc url('https://s3-eu-west-1.amazonaws.com/theo2/img/arrow-white-large.svg') center center no-repeat;
  background-size: 9px 14px;
  cursor: pointer;
}

.prep_ui_submit {
  padding: 15px 0;
}

.prep_ui_formelm, .prep_ui_formelm_consent {
  position: relative;
}


@media screen and (min-width: 950px) {
  #prep_ui_fhead {
      width: 50%;
      padding:0 30px 0 0;
      float: left;
  }
  .prep_ui_formelm, .prep_ui_formelm_consent {
    float: right;
    width: 50%;
    padding: 0 0 0 30px;
    clear: right;
  }

  .prep_ui_formelm_consent {
    clear: right !important;
    float: right !important;
  }

  .prep_ui_formelm_consent .prep_ui_formelm {
    float: none;
    width: 100%;
    padding: 0;
  }

  #prep_ui_ffoot, .prep_ui_submit {
    width: 50%;
    float: right;
    padding: 10px 0 10px 30px;
  }
}